Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-pwe3-mpls-eth-oam-iwk-05

From: IETF Secretariat <[email-masked]>
Date: Tue, 15 May 2012 08:32:55 -0700

Dear Dinesh Mohan, Dr. Nabil N. Bitar, Philippe Niger, Ray Qiu, Simon DeLord:

 An IPR disclosure that pertains to your Internet-Draft entitled "MPLS and
Ethernet OAM Interworking  " (draft-ietf-pwe3-mpls-eth-oam-iwk) was submitted to
the IETF Secretariat on 2012-05-14 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1781/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-pwe3-mpls-eth-oam-iwk-05."");

The IETF Secretariat